// You can find instructions for this file here:
// http://www.treeview.net

// Decide if the names are links or just the icons
USETEXTLINKS = 1  //replace 0 with 1 for hyperlinks

// Decide if the tree is to start all open or just show the root folders
STARTALLOPEN = 0 //replace 0 with 1 to show the whole tree

ICONPATH = 'images_ui/'
USEICONS = 0
HIGHLIGHT = 0
HIGHLIGHT_BG = '#FFFFFF'
HIGHLIGHT_COLOR = '#000000'
WRAPTEXT = 1
foldersTree = gFld("User's Guide")

foldersTree.xID = "xobjxobj"
first00 = insDoc(foldersTree, gLnk("R", "Documentation Accessibility", "acc01.html"))
        first00.xID = "acc01"
  first00 = insDoc(foldersTree, gLnk("R", "Documentation Feedback", "feedback.html"))
        first00.xID = "feedback"
  first0 = insDoc(foldersTree, gLnk("R", "Copyright Page", "copyrite.html"))
first0.xID = "copyrite"

first1 = insDoc(foldersTree, gLnk("R", "Welcome to Smart View", "launch.htm"))
first1.xID = "launch"
first2 = insFld(foldersTree, gFld("Introduction to Smart View", "ch02.html"))
first2.xID = "ch02"
second1 = insDoc(first2, gLnk("R", "Overview", "ch02s01.html"))
second1.xID = "ch02s01"
second2 = insDoc(first2, gLnk("R", "Smart View Components", "ch02s02.html"))
second2.xID = "ch02s02"
second3 = insDoc(first2, gLnk("R", "Ribbons", "ch02s03.html"))
second3.xID = "ch02s03"
second4 = insDoc(first2, gLnk("R", "Smart View Panel", "ch02s04.html"))
second4.xID = "ch02s04"
second5 = insDoc(first2, gLnk("R", "About this Guide", "ch02s05.html"))
second5.xID = "ch02s05"
first3 = insFld(foldersTree, gFld("Managing Data Source Connections", "ch03.html"))
first3.xID = "ch03"
second1 = insDoc(first3, gLnk("R", "Connections", "ch03s01.html"))
second1.xID = "ch03s01"
second2 = insDoc(first3, gLnk("R", "Shared Connections and Private Connections", "ch03s02.html"))
second2.xID = "ch03s02"
second3 = insDoc(first3, gLnk("R", "Connecting to Data Sources", "conn_log.htm"))
second3.xID = "conn_log"
second4 = insDoc(first3, gLnk("R", "Disconnecting from Data Sources", "ch03s04.html"))
second4.xID = "ch03s04"
second5 = insDoc(first3, gLnk("R", "Creating Private Connections", "conn_add.htm"))
second5.xID = "conn_add"
second6 = insDoc(first3, gLnk("R", "Saving Shared Connections as Private Connections", "ch03s06.html"))
second6.xID = "ch03s06"
second7 = insDoc(first3, gLnk("R", "Modifying Connections", "ch03s07.html"))
second7.xID = "ch03s07"
second8 = insDoc(first3, gLnk("R", "Accessing Shared Connections from an XML File", "ch03s08.html"))
second8.xID = "ch03s08"
first4 = insFld(foldersTree, gFld("Dimensions and Members", "ch04.html"))
first4.xID = "ch04"
second1 = insDoc(first4, gLnk("R", "About Dimensions and Members", "ch04s01.html"))
second1.xID = "ch04s01"
second2 = insDoc(first4, gLnk("R", "Dimension and Member Naming Limitation", "ch04s02.html"))
second2.xID = "ch04s02"
second3 = insDoc(first4, gLnk("R", "Selecting Members from the Member Selector", "f_mbrsel.html"))
second3.xID = "f_mbrsel"
second4 = insDoc(first4, gLnk("R", "Selecting Members From the POV Toolbar", "ch04s04.html"))
second4.xID = "ch04s04"
second5 = insDoc(first4, gLnk("R", "Selecting Members From the POV Toolbar in Essbase", "ch04s05.html"))
second5.xID = "ch04s05"
second6 = insDoc(first4, gLnk("R", "Selecting Members Using the Cell-Based POV for Essbase", "ch04s06.html"))
second6.xID = "ch04s06"
second7 = insDoc(first4, gLnk("R", "Entering Members in Free-Form Mode", "ch04s07.html"))
second7.xID = "ch04s07"
second8 = insDoc(first4, gLnk("R", "Filtering by Attribute", "ms_attrib.html"))
second8.xID = "ms_attrib"
second9 = insDoc(first4, gLnk("R", "Filtering by Subsets", "ms_subset.html"))
second9.xID = "ms_subset"
second10 = insDoc(first4, gLnk("R", "Selecting Period-to-Date Members", "sel_dts.htm"))
second10.xID = "sel_dts"
second11 = insDoc(first4, gLnk("R", "Defining Member Name Display in the Member Selector", "ch04s11.html"))
second11.xID = "ch04s11"
second12 = insDoc(first4, gLnk("R", "Duplicate Member Names", "ch04s12.html"))
second12.xID = "ch04s12"
second13 = insDoc(first4, gLnk("R", "Member Perspective", "memb_prspt.htm"))
second13.xID = "memb_prspt"
second14 = insFld(first4, gFld("Aliases and Alias Tables", "alias.htm"))
second14.xID = "alias"
third1 = insFld(second14, gFld("Selecting Alias Tables", "ch04s14s01.html"))
third1.xID = "ch04s14s01"
fourth1 = insDoc(third1, gLnk("R", "Selecting an Alias Table for the Current Worksheet", "ch04s14s01s01.html"))
fourth1.xID = "ch04s14s01s01"
fourth2 = insDoc(third1, gLnk("R", "Selecting an Alias Table for the Connection", "ch04s14s01s02.html"))
fourth2.xID = "ch04s14s01s02"
third2 = insDoc(second14, gLnk("R", "Aliases from Different Alias Tables", "ch04s14s02.html"))
third2.xID = "ch04s14s02"
third3 = insDoc(second14, gLnk("R", "Displaying Member Names and Their Aliases", "ch04s14s03.html"))
third3.xID = "ch04s14s03"
second15 = insDoc(first4, gLnk("R", "Member Information", "ch04s15.html"))
second15.xID = "ch04s15"
second16 = insFld(first4, gFld("The POV Manager", "ch04s16.html"))
second16.xID = "ch04s16"
third1 = insDoc(second16, gLnk("R", "Selecting Members for the Default POV", "f_povmgr.htm"))
third1.xID = "f_povmgr"
third2 = insDoc(second16, gLnk("R", "Copying and Pasting a POV", "ch04s16s02.html"))
third2.xID = "ch04s16s02"
third3 = insDoc(second16, gLnk("R", "Deleting a POV", "ch04s16s03.html"))
third3.xID = "ch04s16s03"
first5 = insFld(foldersTree, gFld("Data and Data Cells", "ch05.html"))
first5.xID = "ch05"
second1 = insDoc(first5, gLnk("R", "Retrieving Data", "ch05s01.html"))
second1.xID = "ch05s01"
second2 = insDoc(first5, gLnk("R", "Submitting Data", "ch05s02.html"))
second2.xID = "ch05s02"
second3 = insFld(first5, gFld("Calculating Data", "ch05s03.html"))
second3.xID = "ch05s03"
third1 = insDoc(second3, gLnk("R", "Calculating Data in Financial Management and Hyperion Enterprise", "ch05s03s01.html"))
third1.xID = "ch05s03s01"
third2 = insDoc(second3, gLnk("R", "Calculating Data in Essbase", "calcscr.htm"))
third2.xID = "calcscr"
second4 = insDoc(first5, gLnk("R", "Consolidating Data", "ch05s04.html"))
second4.xID = "ch05s04"
second5 = insFld(first5, gFld("Working with Currencies", "ch05s05.html"))
second5.xID = "ch05s05"
third1 = insDoc(second5, gLnk("R", "Translating Currencies in Financial Management and Hyperion Enterprise", "ch05s05s01.html"))
third1.xID = "ch05s05s01"
third2 = insDoc(second5, gLnk("R", "Changing Currency in Planning", "ch05s05s02.html"))
third2.xID = "ch05s05s02"
second6 = insDoc(first5, gLnk("R", "Adjusting Values in Data Cells", "p_adjust.htm"))
second6.xID = "p_adjust"
second7 = insDoc(first5, gLnk("R", "Data Perspective", "data_prspt.htm"))
second7.xID = "data_prspt"
second8 = insDoc(first5, gLnk("R", "Drill-Through Reports", "ch05s08.html"))
second8.xID = "ch05s08"
second9 = insFld(first5, gFld("Linked Reporting Objects", "ch05s09.html"))
second9.xID = "ch05s09"
third1 = insDoc(second9, gLnk("R", "Attaching a Linked Reporting Object to a Data Cell", "ch05s09s01.html"))
third1.xID = "ch05s09s01"
third2 = insDoc(second9, gLnk("R", "Launching a Linked Reporting Object from a Data Cell", "ch05s09s02.html"))
third2.xID = "ch05s09s02"
second10 = insDoc(first5, gLnk("R", "Linked Partitions", "ch05s10.html"))
second10.xID = "ch05s10"
second11 = insFld(first5, gFld("Cell Comments", "f_celltx.htm"))
second11.xID = "f_celltx"
third1 = insDoc(second11, gLnk("R", "Cell Comments in Planning", "ch05s11s01.html"))
third1.xID = "ch05s11s01"
third2 = insDoc(second11, gLnk("R", "Cell Comments in Financial Management", "ch05s11s02.html"))
third2.xID = "ch05s11s02"
second12 = insDoc(first5, gLnk("R", "Attachments", "f_launchURL.htm"))
second12.xID = "f_launchURL"
second13 = insDoc(first5, gLnk("R", "Cell History", "ch05s13.html"))
second13.xID = "ch05s13"
first6 = insFld(foldersTree, gFld("Ad Hoc Analysis", "ch06.html"))
first6.xID = "ch06"
second1 = insDoc(first6, gLnk("R", "About Ad Hoc Analysis", "ch06s01.html"))
second1.xID = "ch06s01"
second2 = insDoc(first6, gLnk("R", "Starting Ad Hoc Analysis", "ch06s02.html"))
second2.xID = "ch06s02"
second3 = insDoc(first6, gLnk("R", "Preserving Excel Formulas in Ad Hoc Grids", "ch06s03.html"))
second3.xID = "ch06s03"
second4 = insFld(first6, gFld("Formatting Ad Hoc Grids", "ch06s04.html"))
second4.xID = "ch06s04"
third1 = insDoc(second4, gLnk("R", "Using Smart View Formatting", "ch06s04s01.html"))
third1.xID = "ch06s04s01"
third2 = insDoc(second4, gLnk("R", "Using Excel Formatting", "ch06s04s02.html"))
third2.xID = "ch06s04s02"
second5 = insFld(first6, gFld("Zooming In and Out", "ch06s05.html"))
second5.xID = "ch06s05"
third1 = insDoc(second5, gLnk("R", "Zooming In", "ch06s05s01.html"))
third1.xID = "ch06s05s01"
third2 = insDoc(second5, gLnk("R", "Zooming Out", "ch06s05s02.html"))
third2.xID = "ch06s05s02"
third3 = insDoc(second5, gLnk("R", "Setting a Default Zoom Level", "ch06s05s03.html"))
third3.xID = "ch06s05s03"
third4 = insDoc(second5, gLnk("R", "Selecting Members to Display when Zooming", "ch06s05s04.html"))
third4.xID = "ch06s05s04"
third5 = insDoc(second5, gLnk("R", "Enabling Double-Click Zooming", "ch06s05s05.html"))
third5.xID = "ch06s05s05"
third6 = insDoc(second5, gLnk("R", "Zooming and Formatting", "ch06s05s06.html"))
third6.xID = "ch06s05s06"
third7 = insDoc(second5, gLnk("R", "Zooming Operations in Cells that Contain Formulas", "ch06s05s07.html"))
third7.xID = "ch06s05s07"
second6 = insDoc(first6, gLnk("R", "Pivoting", "ch06s06.html"))
second6.xID = "ch06s06"
second7 = insDoc(first6, gLnk("R", "Removing Selected Members From the Grid", "ch06s07.html"))
second7.xID = "ch06s07"
second8 = insDoc(first6, gLnk("R", "Inserting Rows and Columns", "ch06s08.html"))
second8.xID = "ch06s08"
second9 = insDoc(first6, gLnk("R", "Displaying and Suppressing Repeated Members", "ch06s09.html"))
second9.xID = "ch06s09"
second10 = insFld(first6, gFld("Multiple Grids on a Worksheet", "ch06s10.html"))
second10.xID = "ch06s10"
third1 = insDoc(second10, gLnk("R", "Creating Multiple-Grid Worksheets", "ch06s10s01.html"))
third1.xID = "ch06s10s01"
third2 = insDoc(second10, gLnk("R", "Converting Ad Hoc Worksheets to Multiple-Grid Worksheets", "ch06s10s02.html"))
third2.xID = "ch06s10s02"
third3 = insDoc(second10, gLnk("R", "Changing Connections in Multiple-Grid Worksheets", "ch06s10s03.html"))
third3.xID = "ch06s10s03"
third4 = insDoc(second10, gLnk("R", "POV on Essbase Multiple-Grid Worksheets", "ch06s10s04.html"))
third4.xID = "ch06s10s04"
third5 = insDoc(second10, gLnk("R", "Multiple-Grid Example: Butterfly Report", "ch06s10s05.html"))
third5.xID = "ch06s10s05"
second11 = insDoc(first6, gLnk("R", "Cascading Reports and Ad Hoc Grids", "ch06s11.html"))
second11.xID = "ch06s11"
second12 = insDoc(first6, gLnk("R", "Substitution Variables", "ch06s12.html"))
second12.xID = "ch06s12"
first7 = insFld(foldersTree, gFld("Data Forms", "ch07.html"))
first7.xID = "ch07"
second1 = insDoc(first7, gLnk("R", "Working with Forms in Excel", "ch07s01.html"))
second1.xID = "ch07s01"
second2 = insDoc(first7, gLnk("R", "Opening Forms in Excel", "p_selfrm.htm"))
second2.xID = "p_selfrm"
second3 = insDoc(first7, gLnk("R", "Excel Formulas in Forms", "ch07s03.html"))
second3.xID = "ch07s03"
second4 = insDoc(first7, gLnk("R", "Working with User Variables", "ch07s04.html"))
second4.xID = "ch07s04"
second5 = insFld(first7, gFld("Planning Forms", "ch07s05.html"))
second5.xID = "ch07s05"
third1 = insDoc(second5, gLnk("R", "Planning Form Behavior in Smart View", "ch07s05s01.html"))
third1.xID = "ch07s05s01"
third2 = insDoc(second5, gLnk("R", "Saving Ad Hoc Grids as Forms", "ch07s05s02.html"))
third2.xID = "ch07s05s02"
third3 = insDoc(second5, gLnk("R", "Performing Ad Hoc Analysis in Planning Forms", "ch07s05s03.html"))
third3.xID = "ch07s05s03"
second6 = insFld(first7, gFld("Financial Management Data Forms", "ch07s06.html"))
second6.xID = "ch07s06"
third1 = insDoc(second6, gLnk("R", "About Financial Management Members", "ch07s06s01.html"))
third1.xID = "ch07s06s01"
third2 = insDoc(second6, gLnk("R", "Adding Financial Management Members", "ch07s06s02.html"))
third2.xID = "ch07s06s02"
third3 = insDoc(second6, gLnk("R", "Using Financial Management Linked Forms", "ch07s06s03.html"))
third3.xID = "ch07s06s03"
first8 = insFld(foldersTree, gFld("Smart View General Operations", "ch08.html"))
first8.xID = "ch08"
second1 = insDoc(first8, gLnk("R", "Using Undo and Redo", "ch08s01.html"))
second1.xID = "ch08s01"
second2 = insFld(first8, gFld("Copying and Pasting", "ch08s02.html"))
second2.xID = "ch08s02"
third1 = insDoc(second2, gLnk("R", "Importing Metadata into Copied Worksheets", "import_mdata.html"))
third1.xID = "import_mdata"
third2 = insDoc(second2, gLnk("R", "Copying, Pasting, and Refreshing Content", "ch08s02s02.html"))
third2.xID = "ch08s02s02"
third3 = insDoc(second2, gLnk("R", "Copying Data Between Excel, Word, and PowerPoint", "ch08s02s03.html"))
third3.xID = "ch08s02s03"
second3 = insDoc(first8, gLnk("R", "Enabling Automatic Column Width Adjustment", "ch08s03.html"))
second3.xID = "ch08s03"
second4 = insDoc(first8, gLnk("R", "Sheet Information", "sheetinfo.html"))
second4.xID = "sheetinfo"
second5 = insDoc(first8, gLnk("R", "Document Contents", "ch08s05.html"))
second5.xID = "ch08s05"
second6 = insDoc(first8, gLnk("R", "Shared Workbooks", "ch08s06.html"))
second6.xID = "ch08s06"
second7 = insDoc(first8, gLnk("R", "Opening Large Workbooks in Smart View", "ch08s07.html"))
second7.xID = "ch08s07"
second8 = insDoc(first8, gLnk("R", "Printing POV Members in the Header and Footer", "ch08s08.html"))
second8.xID = "ch08s08"
second9 = insFld(first8, gFld("Enabling and Disabling Smart View", "ch08s09.html"))
second9.xID = "ch08s09"
third1 = insDoc(second9, gLnk("R", "Disabling Smart View Within Smart View", "ch08s09s01.html"))
third1.xID = "ch08s09s01"
third2 = insDoc(second9, gLnk("R", "Enabling and Disabling Smart View in Microsoft Office", "ch08s09s02.html"))
third2.xID = "ch08s09s02"
first9 = insFld(foldersTree, gFld("Smart Query", "ch09.html"))
first9.xID = "ch09"
second1 = insDoc(first9, gLnk("R", "About Smart Query", "ch09s01.html"))
second1.xID = "ch09s01"
second2 = insFld(first9, gFld("Creating a Smart Query", "ch09s02.html"))
second2.xID = "ch09s02"
third1 = insDoc(second2, gLnk("R", "Defining Sets", "ch09s02s01.html"))
third1.xID = "ch09s02s01"
third2 = insDoc(second2, gLnk("R", "Defining Set Filters", "ch09s02s02.html"))
third2.xID = "ch09s02s02"
third3 = insDoc(second2, gLnk("R", "Building the Smart Query", "ch09s02s03.html"))
third3.xID = "ch09s02s03"
third4 = insDoc(second2, gLnk("R", "Completing the Smart Query", "ch09s02s04.html"))
third4.xID = "ch09s02s04"
second3 = insDoc(first9, gLnk("R", "Opening a Smart Query", "ch09s03.html"))
second3.xID = "ch09s03"
second4 = insFld(first9, gFld("Copying and Pasting", "ch09s04.html"))
second4.xID = "ch09s04"
third1 = insDoc(second4, gLnk("R", "Copying Smart Query Definitions in Excel", "ch09s04s01.html"))
third1.xID = "ch09s04s01"
third2 = insDoc(second4, gLnk("R", "Copying Smart Query Sets and Filters", "ch09s04s02.html"))
third2.xID = "ch09s04s02"
third3 = insDoc(second4, gLnk("R", "Copying Smart Query Reports to Word and PowerPoint", "ch09s04s03.html"))
third3.xID = "ch09s04s03"
second5 = insDoc(first9, gLnk("R", "Sharing Smart Query Definitions", "ch09s05.html"))
second5.xID = "ch09s05"
first10 = insFld(foldersTree, gFld("Smart Slices", "ch10.html"))
first10.xID = "ch10"
second1 = insDoc(first10, gLnk("R", "About Smart Slices", "ch10s01.html"))
second1.xID = "ch10s01"
second2 = insFld(first10, gFld("Creating Reports with Smart Slices", "ch10s02.html"))
second2.xID = "ch10s02"
third1 = insDoc(second2, gLnk("R", "Deleting Reports or Report Objects", "ch10s02s01.html"))
third1.xID = "ch10s02s01"
third2 = insFld(second2, gFld("Sliders", "ch10s02s02.html"))
third2.xID = "ch10s02s02"
fourth1 = insDoc(third2, gLnk("R", "Creating a Slider from One Query", "ch10s02s02s01.html"))
fourth1.xID = "ch10s02s02s01"
fourth2 = insDoc(third2, gLnk("R", "Creating a Slider from Joined Queries", "ch10s02s02s02.html"))
fourth2.xID = "ch10s02s02s02"
second3 = insDoc(first10, gLnk("R", "Smart Slices, Ad Hoc Analysis, and Forms", "ch10s03.html"))
second3.xID = "ch10s03"
second4 = insFld(first10, gFld("Creating Smart Slices", "ch10s04.html"))
second4.xID = "ch10s04"
third1 = insDoc(second4, gLnk("R", "Setting Smart Slice Data Boundaries", "SmSlice_Admin.htm"))
third1.xID = "SmSlice_Admin"
third2 = insDoc(second4, gLnk("R", "Setting Smart Slice Preferences", "f_cv_perfs.htm"))
third2.xID = "f_cv_perfs"
first11 = insFld(foldersTree, gFld("The Query Designer and MDX Queries", "ch11.html"))
first11.xID = "ch11"
second1 = insDoc(first11, gLnk("R", "The Query Designer", "ch11s01.html"))
second1.xID = "ch11s01"
second2 = insDoc(first11, gLnk("R", "Creating Queries", "ch11s02.html"))
second2.xID = "ch11s02"
second3 = insDoc(first11, gLnk("R", "Editing Queries and Rerunning Reports", "ch11s03.html"))
second3.xID = "ch11s03"
second4 = insDoc(first11, gLnk("R", "Filtering Data", "filter.htm"))
second4.xID = "filter"
second5 = insDoc(first11, gLnk("R", "Analyzing Time-Related Data in Query Designer", "ch11s05.html"))
second5.xID = "ch11s05"
second6 = insDoc(first11, gLnk("R", "MDX Queries", "mdx.htm"))
second6.xID = "mdx"
first12 = insFld(foldersTree, gFld("Task Lists", "ch12.html"))
first12.xID = "ch12"
second1 = insDoc(first12, gLnk("R", "Task Lists", "ch12s01.html"))
second1.xID = "ch12s01"
second2 = insFld(first12, gFld("Working with Tasks from the Smart View Panel", "ch12s02.html"))
second2.xID = "ch12s02"
third1 = insDoc(second2, gLnk("R", "Opening a Task List", "ch12s02s01.html"))
third1.xID = "ch12s02s01"
third2 = insDoc(second2, gLnk("R", "Viewing the Task List", "ch12s02s02.html"))
third2.xID = "ch12s02s02"
third3 = insDoc(second2, gLnk("R", "Executing a Task", "ch12s02s03.html"))
third3.xID = "ch12s02s03"
third4 = insDoc(second2, gLnk("R", "Completing a Task", "ch12s02s04.html"))
third4.xID = "ch12s02s04"
third5 = insDoc(second2, gLnk("R", "Creating Task List Reports", "ch12s02s05.html"))
third5.xID = "ch12s02s05"
second3 = insDoc(first12, gLnk("R", "Integrating Task Lists with Microsoft Outlook", "ch12s03.html"))
second3.xID = "ch12s03"
first13 = insFld(foldersTree, gFld("Smart View and Planning", "ch13.html"))
first13.xID = "ch13"
second1 = insFld(first13, gFld("Planning Approvals", "proc_mgmt.html"))
second1.xID = "proc_mgmt"
third1 = insDoc(second1, gLnk("R", "Changing Planning Unit Status", "pu_chgstatus.html"))
third1.xID = "pu_chgstatus"
third2 = insDoc(second1, gLnk("R", "Finding Planning Units", "ch13s01s02.html"))
third2.xID = "ch13s01s02"
third3 = insDoc(second1, gLnk("R", "Planning Unit Promotional Path", "pu_promo.html"))
third3.xID = "pu_promo"
third4 = insDoc(second1, gLnk("R", "Planning Unit Annotations", "pu_annot.html"))
third4.xID = "pu_annot"
third5 = insDoc(second1, gLnk("R", "Out of Office Assistant", "pm_ooto.html"))
third5.xID = "pm_ooto"
second2 = insDoc(first13, gLnk("R", "Monitoring Planning Job Status", "jobconsole.html"))
second2.xID = "jobconsole"
second3 = insDoc(first13, gLnk("R", "Searching for a Page in Planning", "ch13s03.html"))
second3.xID = "ch13s03"
second4 = insDoc(first13, gLnk("R", "Copying Versions", "ch13s04.html"))
second4.xID = "ch13s04"
second5 = insDoc(first13, gLnk("R", "Composite Forms", "ch13s05.html"))
second5.xID = "ch13s05"
second6 = insFld(first13, gFld("Working with Planning Business Rules", "p_busrle.htm"))
second6.xID = "p_busrle"
third1 = insDoc(second6, gLnk("R", "Launching Business Rules in Excel", "ch13s06s01.html"))
third1.xID = "ch13s06s01"
third2 = insDoc(second6, gLnk("R", "Entering Runtime Prompts", "ch13s06s02.html"))
third2.xID = "ch13s06s02"
third3 = insDoc(second6, gLnk("R", "Executing the Calculate Form and Calculate Currencies Business Rules", "ch13s06s03.html"))
third3.xID = "ch13s06s03"
second7 = insFld(first13, gFld("Spreading Data", "ch13s07.html"))
second7.xID = "ch13s07"
third1 = insFld(second7, gFld("Spreading Data for Time Periods", "ch13s07s01.html"))
third1.xID = "ch13s07s01"
fourth1 = insDoc(third1, gLnk("R", "Spreading Data with Cell Locking", "ch13s07s01s01.html"))
fourth1.xID = "ch13s07s01s01"
third2 = insDoc(second7, gLnk("R", "Spreading Values Using Grid Spread", "grid_spread.html"))
third2.xID = "grid_spread"
third3 = insDoc(second7, gLnk("R", "Spreading Values Using Mass Allocation", "massallocate.html"))
third3.xID = "massallocate"
second8 = insDoc(first13, gLnk("R", "Member Formula", "mbr_formula.html"))
second8.xID = "mbr_formula"
second9 = insFld(first13, gFld("Supporting Detail", "p_suptdt.htm"))
second9.xID = "p_suptdt"
third1 = insDoc(second9, gLnk("R", "Adding Supporting Detail", "ch13s09s01.html"))
third1.xID = "ch13s09s01"
third2 = insDoc(second9, gLnk("R", "Working with the Supporting Detail Hierarchy", "ch13s09s02.html"))
third2.xID = "ch13s09s02"
third3 = insDoc(second9, gLnk("R", "Viewing or Changing Supporting Detail", "ch13s09s03.html"))
third3.xID = "ch13s09s03"
third4 = insDoc(second9, gLnk("R", "Synchronizing Supporting Detail with Essbase", "ch13s09s04.html"))
third4.xID = "ch13s09s04"
second10 = insDoc(first13, gLnk("R", "Setting Planning Preferences", "opt_pln_providr.html"))
second10.xID = "opt_pln_providr"
second11 = insFld(first13, gFld("Saving Native Excel Formatting to Planning", "ch13s11.html"))
second11.xID = "ch13s11"
third1 = insDoc(second11, gLnk("R", "Saving Excel Formatting on a Planning Form", "ch13s11s01.html"))
third1.xID = "ch13s11s01"
third2 = insDoc(second11, gLnk("R", "Viewing Formatting in Smart View", "ch13s11s02.html"))
third2.xID = "ch13s11s02"
third3 = insDoc(second11, gLnk("R", "Clearing Formatting", "ch13s11s03.html"))
third3.xID = "ch13s11s03"
third4 = insDoc(second11, gLnk("R", "Saving Excel Formatting From an Ad Hoc Grid", "ch13s11s04.html"))
third4.xID = "ch13s11s04"
third5 = insDoc(second11, gLnk("R", "Supported Native Excel Formatting", "ch13s11s05.html"))
third5.xID = "ch13s11s05"
third6 = insDoc(second11, gLnk("R", "Guidelines for Working with Native Excel Formatting and Planning Forms", "ch13s11s06.html"))
third6.xID = "ch13s11s06"
second12 = insFld(first13, gFld("Working Offline", "ch13s12.html"))
second12.xID = "ch13s12"
third1 = insDoc(second12, gLnk("R", "Taking Forms Offline", "p_oflmgr.htm"))
third1.xID = "p_oflmgr"
third2 = insDoc(second12, gLnk("R", "Working Offline with Forms", "ch13s12s02.html"))
third2.xID = "ch13s12s02"
third3 = insDoc(second12, gLnk("R", "Synchronizing Data to the Planning Server", "ch13s12s03.html"))
third3.xID = "ch13s12s03"
third4 = insDoc(second12, gLnk("R", "Refreshing the Offline Form Definition and Data", "ch13s12s04.html"))
third4.xID = "ch13s12s04"
first14 = insFld(foldersTree, gFld("Smart View and Oracle Planning and Budgeting Cloud Service", "ch14.html"))
first14.xID = "ch14"
second1 = insFld(first14, gFld("Planning Approvals", "proc_mgmt_cld.html"))
second1.xID = "proc_mgmt_cld"
third1 = insDoc(second1, gLnk("R", "Changing Planning Unit Status", "pu_chgstatus_cld.html"))
third1.xID = "pu_chgstatus_cld"
third2 = insDoc(second1, gLnk("R", "Finding Planning Units", "ch14s01s02.html"))
third2.xID = "ch14s01s02"
third3 = insDoc(second1, gLnk("R", "Planning Unit Promotional Path", "pu_promo_cld.html"))
third3.xID = "pu_promo_cld"
third4 = insDoc(second1, gLnk("R", "Planning Unit Annotations", "pu_annot_cld.html"))
third4.xID = "pu_annot_cld"
third5 = insDoc(second1, gLnk("R", "Out of Office Assistant", "pm_ooto_cld.html"))
third5.xID = "pm_ooto_cld"
second2 = insDoc(first14, gLnk("R", "Monitoring Planning Job Status", "jobconsole_cld.html"))
second2.xID = "jobconsole_cld"
second3 = insDoc(first14, gLnk("R", "Searching for a Page in Planning", "ch14s03.html"))
second3.xID = "ch14s03"
second4 = insDoc(first14, gLnk("R", "Copying Versions", "ch14s04.html"))
second4.xID = "ch14s04"
second5 = insDoc(first14, gLnk("R", "Composite Forms", "ch14s05.html"))
second5.xID = "ch14s05"
second6 = insFld(first14, gFld("Working with Planning Business Rules", "p_busrle_cld.htm"))
second6.xID = "p_busrle_cld"
third1 = insDoc(second6, gLnk("R", "Launching Business Rules in Excel", "ch14s06s01.html"))
third1.xID = "ch14s06s01"
third2 = insDoc(second6, gLnk("R", "Entering Runtime Prompts", "ch14s06s02.html"))
third2.xID = "ch14s06s02"
third3 = insDoc(second6, gLnk("R", "Executing the Calculate Form and Calculate Currencies Business Rules", "ch14s06s03.html"))
third3.xID = "ch14s06s03"
second7 = insFld(first14, gFld("Spreading Data", "ch14s07.html"))
second7.xID = "ch14s07"
third1 = insFld(second7, gFld("Spreading Data for Time Periods", "ch14s07s01.html"))
third1.xID = "ch14s07s01"
fourth1 = insDoc(third1, gLnk("R", "Spreading Data with Cell Locking", "ch14s07s01s01.html"))
fourth1.xID = "ch14s07s01s01"
third2 = insDoc(second7, gLnk("R", "Spreading Values Using Grid Spread", "grid_spread_cld.html"))
third2.xID = "grid_spread_cld"
third3 = insDoc(second7, gLnk("R", "Spreading Values Using Mass Allocation", "massallocate_cld.html"))
third3.xID = "massallocate_cld"
second8 = insDoc(first14, gLnk("R", "Member Formula", "mbr_formula_cld.html"))
second8.xID = "mbr_formula_cld"
second9 = insFld(first14, gFld("Supporting Detail", "p_suptdt_cld.htm"))
second9.xID = "p_suptdt_cld"
third1 = insDoc(second9, gLnk("R", "Adding Supporting Detail", "ch14s09s01.html"))
third1.xID = "ch14s09s01"
third2 = insDoc(second9, gLnk("R", "Working with the Supporting Detail Hierarchy", "ch14s09s02.html"))
third2.xID = "ch14s09s02"
third3 = insDoc(second9, gLnk("R", "Viewing or Changing Supporting Detail", "ch14s09s03.html"))
third3.xID = "ch14s09s03"
third4 = insDoc(second9, gLnk("R", "Synchronizing Supporting Detail with Essbase", "ch14s09s04.html"))
third4.xID = "ch14s09s04"
second10 = insDoc(first14, gLnk("R", "Setting Planning Preferences", "opt_pln_providr_cld.html"))
second10.xID = "opt_pln_providr_cld"
second11 = insFld(first14, gFld("Saving Native Excel Formatting to Planning", "ch14s11.html"))
second11.xID = "ch14s11"
third1 = insDoc(second11, gLnk("R", "Saving Excel Formatting on a Planning Form", "ch14s11s01.html"))
third1.xID = "ch14s11s01"
third2 = insDoc(second11, gLnk("R", "Viewing Formatting in Smart View", "ch14s11s02.html"))
third2.xID = "ch14s11s02"
third3 = insDoc(second11, gLnk("R", "Clearing Formatting", "ch14s11s03.html"))
third3.xID = "ch14s11s03"
third4 = insDoc(second11, gLnk("R", "Saving Excel Formatting From an Ad Hoc Grid", "ch14s11s04.html"))
third4.xID = "ch14s11s04"
third5 = insDoc(second11, gLnk("R", "Supported Native Excel Formatting", "ch14s11s05.html"))
third5.xID = "ch14s11s05"
third6 = insDoc(second11, gLnk("R", "Guidelines for Working with Native Excel Formatting and Planning Forms", "ch14s11s06.html"))
third6.xID = "ch14s11s06"
first15 = insFld(foldersTree, gFld("Smart View and Reporting and Analysis", "ch15.html"))
first15.xID = "ch15"
second1 = insDoc(first15, gLnk("R", "Importing Reporting and Analysis Documents", "report.htm"))
second1.xID = "report"
second2 = insDoc(first15, gLnk("R", "Editing and Refreshing Documents", "ch15s02.html"))
second2.xID = "ch15s02"
second3 = insDoc(first15, gLnk("R", "Refreshing Reporting and Analysis Documents", "ch15s03.html"))
second3.xID = "ch15s03"
second4 = insDoc(first15, gLnk("R", "Financial Reporting and Web Analysis Import Formats", "ch15s04.html"))
second4.xID = "ch15s04"
second5 = insFld(first15, gFld("Importing Interactive Reporting Documents", "ch15s05.html"))
second5.xID = "ch15s05"
third1 = insDoc(second5, gLnk("R", "Importing Interactive Reporting Documents into Excel", "ch15s05s01.html"))
third1.xID = "ch15s05s01"
third2 = insDoc(second5, gLnk("R", "Importing Interactive Reporting Documents into Word and PowerPoint", "ch15s05s02.html"))
third2.xID = "ch15s05s02"
third3 = insDoc(second5, gLnk("R", "Editing Interactive Reporting Documents", "ch15s05s03.html"))
third3.xID = "ch15s05s03"
second6 = insFld(first15, gFld("Importing Financial Reporting Documents", "ch15s06.html"))
second6.xID = "ch15s06"
third1 = insDoc(second6, gLnk("R", "Importing Financial Reporting Documents into Excel", "ch15s06s01.html"))
third1.xID = "ch15s06s01"
third2 = insDoc(second6, gLnk("R", "Importing Financial Reporting Documents into Word and PowerPoint", "ch15s06s02.html"))
third2.xID = "ch15s06s02"
third3 = insDoc(second6, gLnk("R", "Editing Financial Reporting Documents", "ch15s06s03.html"))
third3.xID = "ch15s06s03"
third4 = insDoc(second6, gLnk("R", "Creating Templates in PowerPoint Documents", "ch15s06s04.html"))
third4.xID = "ch15s06s04"
third5 = insDoc(second6, gLnk("R", "Refreshing PowerPoint Templates", "ch15s06s05.html"))
third5.xID = "ch15s06s05"
second7 = insFld(first15, gFld("Importing Production Reporting Documents", "ch15s07.html"))
second7.xID = "ch15s07"
third1 = insDoc(second7, gLnk("R", "Importing Production Reporting Jobs into Excel", "ch15s07s01.html"))
third1.xID = "ch15s07s01"
third2 = insDoc(second7, gLnk("R", "Importing Production Reporting Jobs into Word and PowerPoint", "ch15s07s02.html"))
third2.xID = "ch15s07s02"
third3 = insDoc(second7, gLnk("R", "Importing Production Reporting Job Outputs into Word, and PowerPoint", "ch15s07s03.html"))
third3.xID = "ch15s07s03"
third4 = insDoc(second7, gLnk("R", "Editing Production Reporting Jobs", "ch15s07s04.html"))
third4.xID = "ch15s07s04"
second8 = insFld(first15, gFld("Importing Web Analysis Documents", "ch15s08.html"))
second8.xID = "ch15s08"
third1 = insDoc(second8, gLnk("R", "Importing a Web Analysis Document or Document Objects", "ch15s08s01.html"))
third1.xID = "ch15s08s01"
third2 = insDoc(second8, gLnk("R", "Editing Web Analysis Documents", "ch15s08s02.html"))
third2.xID = "ch15s08s02"
second9 = insDoc(first15, gLnk("R", "Using Smart Tags to Import Reporting and Analysis Documents", "ch15s09.html"))
second9.xID = "ch15s09"
first16 = insFld(foldersTree, gFld("Smart View and Oracle BI EE", "ch16.html"))
first16.xID = "ch16"
second1 = insDoc(first16, gLnk("R", "About Oracle BI EE and Smart View", "ch16s01.html"))
second1.xID = "ch16s01"
second2 = insDoc(first16, gLnk("R", "Features and Components of Oracle BI EE in Smart View", "ch16s02.html"))
second2.xID = "ch16s02"
second3 = insDoc(first16, gLnk("R", "Enabling the Oracle BI EE Extension", "ch16s03.html"))
second3.xID = "ch16s03"
second4 = insDoc(first16, gLnk("R", "Connecting to Multiple Oracle BI EE Data Sources", "ch16s04.html"))
second4.xID = "ch16s04"
second5 = insDoc(first16, gLnk("R", "Oracle BI EE Catalog", "ch16s05.html"))
second5.xID = "ch16s05"
second6 = insFld(first16, gFld("Working with Oracle BI EE Analyses, Views, and Dashboards", "ch16s06.html"))
second6.xID = "ch16s06"
third1 = insDoc(second6, gLnk("R", "Supported Oracle BI EE View and Object Types", "ch16s06s01.html"))
third1.xID = "ch16s06s01"
third2 = insDoc(second6, gLnk("R", "Inserting Tables and Pivot Tables", "ch16s06s02.html"))
third2.xID = "ch16s06s02"
third3 = insFld(second6, gFld("Inserting Graphs", "ch16s06s03.html"))
third3.xID = "ch16s06s03"
fourth1 = insDoc(third3, gLnk("R", "Supported Oracle BI EE Chart and Object Types", "ch16s06s03s01.html"))
fourth1.xID = "ch16s06s03s01"
fourth2 = insDoc(third3, gLnk("R", "Unsupported Oracle BI EE Chart and Object Types", "ch16s06s03s02.html"))
fourth2.xID = "ch16s06s03s02"
third4 = insDoc(second6, gLnk("R", "Inserting Compound Views", "ch16s06s04.html"))
third4.xID = "ch16s06s04"
third5 = insDoc(second6, gLnk("R", "Inserting Dashboards", "ch16s06s05.html"))
third5.xID = "ch16s06s05"
third6 = insDoc(second6, gLnk("R", "Working with Prompts", "ch16s06s06.html"))
third6.xID = "ch16s06s06"
third7 = insDoc(second6, gLnk("R", "Working with Page Prompts", "ch16s06s07.html"))
third7.xID = "ch16s06s07"
third8 = insDoc(second6, gLnk("R", "Specifying Preferences for Refreshing Views", "ch16s06s08.html"))
third8.xID = "ch16s06s08"
third9 = insDoc(second6, gLnk("R", "Refreshing Views", "ch16s06s09.html"))
third9.xID = "ch16s06s09"
third10 = insDoc(second6, gLnk("R", "Masking Data in Views", "ch16s06s10.html"))
third10.xID = "ch16s06s10"
third11 = insDoc(second6, gLnk("R", "Viewing Properties of an Oracle BI EE Object", "ch16s06s11.html"))
third11.xID = "ch16s06s11"
third12 = insDoc(second6, gLnk("R", "Copying and Pasting Oracle BI EE Objects Between Office Applications", "ch16s06s12.html"))
third12.xID = "ch16s06s12"
third13 = insDoc(second6, gLnk("R", "Editing an Analysis in BI Answers", "ch16s06s13.html"))
third13.xID = "ch16s06s13"
third14 = insDoc(second6, gLnk("R", "Copying and Pasting Views From Oracle BI to Office", "ch16s06s14.html"))
third14.xID = "ch16s06s14"
third15 = insDoc(second6, gLnk("R", "Editing Views", "ch16s06s15.html"))
third15.xID = "ch16s06s15"
second7 = insFld(first16, gFld("Working with Views Using the View Designer", "ch16s07.html"))
second7.xID = "ch16s07"
third1 = insDoc(second7, gLnk("R", "Launching the View Designer", "ch16s07s01.html"))
third1.xID = "ch16s07s01"
third2 = insDoc(second7, gLnk("R", "Defining the View Type and Display Style", "ch16s07s02.html"))
third2.xID = "ch16s07s02"
third3 = insDoc(second7, gLnk("R", "Defining the View Layout", "view_designer_layout.html"))
third3.xID = "view_designer_layout"
third4 = insFld(second7, gFld("Defining the Filter Expression for Views in View Designer", "view_designer_filter.html"))
third4.xID = "view_designer_filter"
fourth1 = insDoc(third4, gLnk("R", "Filter Operators", "ch16s07s04s01.html"))
fourth1.xID = "ch16s07s04s01"
third5 = insDoc(second7, gLnk("R", "Publishing Views", "ch16s07s05.html"))
third5.xID = "ch16s07s05"
third6 = insFld(second7, gFld("Editing Views Created in View Designer", "ch16s07s06.html"))
third6.xID = "ch16s07s06"
fourth1 = insDoc(third6, gLnk("R", "About Editing Views", "ch16s07s06s01.html"))
fourth1.xID = "ch16s07s06s01"
fourth2 = insDoc(third6, gLnk("R", "Guidelines for Editing Views", "ch16s07s06s02.html"))
fourth2.xID = "ch16s07s06s02"
fourth3 = insDoc(third6, gLnk("R", "Accessing the View to Edit", "ch16s07s06s03.html"))
fourth3.xID = "ch16s07s06s03"
fourth4 = insDoc(third6, gLnk("R", "Determining Where a View was Created", "ch16s07s06s04.html"))
fourth4.xID = "ch16s07s06s04"
fourth5 = insDoc(third6, gLnk("R", "Editing Views", "ch16s07s06s05.html"))
fourth5.xID = "ch16s07s06s05"
third7 = insDoc(second7, gLnk("R", "Refreshing Data in a View Created in View Designer", "ch16s07s07.html"))
third7.xID = "ch16s07s07"
first17 = insFld(foldersTree, gFld("Smart View Options", "ch17.html"))
first17.xID = "ch17"
second1 = insFld(first17, gFld("Global Options and Sheet Level Options", "ch17s01.html"))
second1.xID = "ch17s01"
third1 = insDoc(second1, gLnk("R", "Global Options", "ch17s01s01.html"))
third1.xID = "ch17s01s01"
third2 = insDoc(second1, gLnk("R", "Sheet Options", "ch17s01s02.html"))
third2.xID = "ch17s01s02"
second2 = insDoc(first17, gLnk("R", "Member Options", "opt_memb.html"))
second2.xID = "opt_memb"
second3 = insDoc(first17, gLnk("R", "Data Options", "opt_data.html"))
second3.xID = "opt_data"
second4 = insDoc(first17, gLnk("R", "Advanced Options", "opt_adv.html"))
second4.xID = "opt_adv"
second5 = insDoc(first17, gLnk("R", "Formatting Options", "opt_format.html"))
second5.xID = "opt_format"
second6 = insDoc(first17, gLnk("R", "Cell Styles", "opt_style.html"))
second6.xID = "opt_style"
second7 = insDoc(first17, gLnk("R", "Extensions", "opt_exten.html"))
second7.xID = "opt_exten"
first18 = insFld(foldersTree, gFld("Functions", "ch18.html"))
first18.xID = "ch18"
second1 = insDoc(first18, gLnk("R", "Using Functions", "ch18s01.html"))
second1.xID = "ch18s01"
second2 = insFld(first18, gFld("Creating Functions", "ch18s02.html"))
second2.xID = "ch18s02"
third1 = insDoc(second2, gLnk("R", "Creating Functions in the Function Builder", "f_fnc_bd.htm"))
third1.xID = "f_fnc_bd"
third2 = insDoc(second2, gLnk("R", "Creating Functions Manually", "ch18s02s02.html"))
third2.xID = "ch18s02s02"
second3 = insDoc(first18, gLnk("R", "Running Functions", "ch18s03.html"))
second3.xID = "ch18s03"
second4 = insDoc(first18, gLnk("R", "Fixing Links in Functions", "ch18s04.html"))
second4.xID = "ch18s04"
second5 = insDoc(first18, gLnk("R", "Copying and Pasting HsGetValue Functions", "ch18s05.html"))
second5.xID = "ch18s05"
second6 = insFld(first18, gFld("Function Descriptions", "ch18s06.html"))
second6.xID = "ch18s06"
third1 = insDoc(second6, gLnk("R", "HsGetValue", "ch18s06s01.html"))
third1.xID = "ch18s06s01"
third2 = insDoc(second6, gLnk("R", "HsSetValue", "ch18s06s02.html"))
third2.xID = "ch18s06s02"
third3 = insDoc(second6, gLnk("R", "HsGetSheetInfo", "ch18s06s03.html"))
third3.xID = "ch18s06s03"
third4 = insDoc(second6, gLnk("R", "HsCurrency", "ch18s06s04.html"))
third4.xID = "ch18s06s04"
third5 = insDoc(second6, gLnk("R", "HsDescription", "ch18s06s05.html"))
third5.xID = "ch18s06s05"
third6 = insDoc(second6, gLnk("R", "HsLabel", "ch18s06s06.html"))
third6.xID = "ch18s06s06"
third7 = insDoc(second6, gLnk("R", "HsGetText", "ch18s06s07.html"))
third7.xID = "ch18s06s07"
third8 = insDoc(second6, gLnk("R", "HsSetText", "ch18s06s08.html"))
third8.xID = "ch18s06s08"
third9 = insDoc(second6, gLnk("R", "HsGetVariable", "ch18s06s09.html"))
third9.xID = "ch18s06s09"
second7 = insDoc(first18, gLnk("R", "Accessing Functions with a Smart Tag", "ch18s07.html"))
second7.xID = "ch18s07"
second8 = insDoc(first18, gLnk("R", "Common Function Error Codes", "ch18s08.html"))
second8.xID = "ch18s08"
first19 = insFld(foldersTree, gFld("Free-Form Mode", "ch19.html"))
first19.xID = "ch19"
second1 = insDoc(first19, gLnk("R", "About Free-Form Mode", "ch19s01.html"))
second1.xID = "ch19s01"
second2 = insDoc(first19, gLnk("R", "Free-Form Guidelines", "ch19s02.html"))
second2.xID = "ch19s02"
second3 = insFld(first19, gFld("Free-Form Grid Examples", "ch19s03.html"))
second3.xID = "ch19s03"
third1 = insDoc(second3, gLnk("R", "Simple Grids", "ch19s03s01.html"))
third1.xID = "ch19s03s01"
third2 = insDoc(second3, gLnk("R", "Column Dimensions", "ch19s03s02.html"))
third2.xID = "ch19s03s02"
third3 = insDoc(second3, gLnk("R", "Stacked Dimensions", "ch19s03s03.html"))
third3.xID = "ch19s03s03"
second4 = insFld(first19, gFld("Comments in Free-Form Grids", "ch19s04.html"))
second4.xID = "ch19s04"
third1 = insDoc(second4, gLnk("R", "Comments in Blank Rows and Columns", "ch19s04s01.html"))
third1.xID = "ch19s04s01"
third2 = insDoc(second4, gLnk("R", "Grid with Complex Comments", "ch19s04s02.html"))
third2.xID = "ch19s04s02"
third3 = insDoc(second4, gLnk("R", "Invalid Placement of Comments", "ch19s04s03.html"))
third3.xID = "ch19s04s03"
third4 = insDoc(second4, gLnk("R", "Comments Inside and Outside of Grid Boundaries", "ch19s04s04.html"))
third4.xID = "ch19s04s04"
second5 = insDoc(first19, gLnk("R", "Formulas in Free-Form Grids", "ch19s05.html"))
second5.xID = "ch19s05"
second6 = insDoc(first19, gLnk("R", "Attribute Dimensions in Free-Form Grids", "ch19s06.html"))
second6.xID = "ch19s06"
second7 = insDoc(first19, gLnk("R", "Creating Free-Form Reports", "ch19s07.html"))
second7.xID = "ch19s07"
second8 = insDoc(first19, gLnk("R", "Retrieving Attribute Dimensions in Free-Form Mode", "ch19s08.html"))
second8.xID = "ch19s08"
second9 = insDoc(first19, gLnk("R", "Creating Asymmetric Reports", "ch19s09.html"))
second9.xID = "ch19s09"
second10 = insDoc(first19, gLnk("R", "Actions That May Cause Unexpected Behavior", "ch19s10.html"))
second10.xID = "ch19s10"
first20 = insFld(foldersTree, gFld("Using Other Applications with Smart View", "apa.html"))
first20.xID = "apa"
second1 = insFld(first20, gFld("Crystal Ball EPM", "apas01.html"))
second1.xID = "apas01"
third1 = insDoc(second1, gLnk("R", "Working with Crystal Ball EPM Workbooks", "apas01s01.html"))
third1.xID = "apas01s01"
third2 = insDoc(second1, gLnk("R", "Toolbar Operations", "apas01s02.html"))
third2.xID = "apas01s02"
third3 = insDoc(second1, gLnk("R", "Repository Options", "opt_crystalball.htm"))
third3.xID = "opt_crystalball"
second2 = insDoc(first20, gLnk("R", "Smart View and Spreadsheet Add-in", "apas02.html"))
second2.xID = "apas02"
second3 = insFld(first20, gFld("Migrating Functions", "apas03.html"))
second3.xID = "apas03"
third1 = insDoc(second3, gLnk("R", "Converting Workbooks", "apas03s01.html"))
third1.xID = "apas03s01"
third2 = insDoc(second3, gLnk("R", "Converting One Workbook", "apas03s02.html"))
third2.xID = "apas03s02"
third3 = insDoc(second3, gLnk("R", "Converting Multiple Workbooks", "apas03s03.html"))
third3.xID = "apas03s03"
third4 = insDoc(second3, gLnk("R", "Migrating Connections for Functions", "apas03s04.html"))
third4.xID = "apas03s04"
first21 = insFld(foldersTree, gFld("Finding Information", "apb.html"))
first21.xID = "apb"
second1 = insDoc(first21, gLnk("R", "Smart View Accessibility", "apbs01.html"))
second1.xID = "apbs01"
second2 = insDoc(first21, gLnk("R", "Smart View VBA Functions", "apbs02.html"))
second2.xID = "apbs02"
second3 = insDoc(first21, gLnk("R", "Data Sources and Other Products", "apbs03.html"))
second3.xID = "apbs03"
second4 = insDoc(first21, gLnk("R", "Using Oracle User Productivity Kit", "apbs04.html"))
second4.xID = "apbs04"
second5 = insDoc(first21, gLnk("R", "Installing and Configuring Help Locally or on a Web Server", "apbs05.html"))
second5.xID = "apbs05"
first22 = insFld(foldersTree, gFld("Limitations", "apc.html"))
first22.xID = "apc"
second1 = insDoc(first22, gLnk("R", "General", "apcs01.html"))
second1.xID = "apcs01"
second2 = insDoc(first22, gLnk("R", "Essbase", "apcs02.html"))
second2.xID = "apcs02"
second3 = insDoc(first22, gLnk("R", "Planning", "apcs03.html"))
second3.xID = "apcs03"
second4 = insDoc(first22, gLnk("R", "Financial Management", "apcs04.html"))
second4.xID = "apcs04"
second5 = insDoc(first22, gLnk("R", "FDM", "apcs05.html"))
second5.xID = "apcs05"
first23 = insDoc(foldersTree, gLnk("R", "Glossary", "go01.html"))
first23.xID = "go01"